
.site-lang-ru #wb_header { height: 105px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_main { height: 1020px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 40px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1165px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1165px; min-height: 1165px; }
#wb_element_instance4717 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance4718 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance4718 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4719 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance4719 > ul { display: block; }
#wb_element_instance4719 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance4719, #wb_element_instance4719 ul { text-align: center; }
#wb_element_instance4719 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance4719 li { margin: 0px 6px 2px 6px; }
#wb_element_instance4719 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance4719 li.over > a, #wb_element_instance4719 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance4719 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance4719:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4719:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4719:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4720 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance4721 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 910px; height: 910px; display: block; z-index: 312; }
#wb_element_instance4721 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 910px; }
#wb_element_instance4722 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 314; }
#wb_element_instance4722 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance4723 { top: 60px; left: 310px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 414; }
#wb_element_instance4724 { top: 130px; left: 290px; min-width: 680px; width: 680px; min-height: 456px; height: 456px; display: block; z-index: 415; }
#wb_element_instance4725 { top: 620px; left: 450px; min-width: 390px; width: 390px; min-height: 240px; height: 240px; display: block; z-index: 904; background: transparent; touch-action: manipulation; }
#wb_element_instance4726 { top: 120px; left: 10px; min-width: 260px; width: 260px; min-height: 180px; height: 180px; display: block; z-index: 786; touch-action: manipulation; }
#wb_element_instance4726 img { width: 260px; height: 180px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance4727 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 105px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_main { height: 1020px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 40px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1165px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1165px; min-height: 1165px; }
#wb_element_instance4728 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance4729 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance4729 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4730 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance4730 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4731 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance4731 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4732 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance4732 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4733 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance4733 > ul { display: block; }
#wb_element_instance4733 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance4733, #wb_element_instance4733 ul { text-align: center; }
#wb_element_instance4733 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance4733 li { margin: 0px 6px 2px 6px; }
#wb_element_instance4733 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance4733 li.over > a, #wb_element_instance4733 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance4733 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance4733:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4733:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4733:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4734 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance4735 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance4736 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance4737 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance4738 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 910px; height: 910px; display: block; z-index: 312; }
#wb_element_instance4738 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 910px; }
#wb_element_instance4739 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 314; }
#wb_element_instance4739 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance4740 { top: 60px; left: 310px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 414; }
#wb_element_instance4741 { top: 130px; left: 290px; min-width: 680px; width: 680px; min-height: 456px; height: 456px; display: block; z-index: 415; }
#wb_element_instance4742 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 422; background: transparent; touch-action: manipulation; }
#wb_element_instance4743 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 772; }
#wb_element_instance4743 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4744 { top: 620px; left: 450px; min-width: 390px; width: 390px; min-height: 240px; height: 240px; display: block; z-index: 904; background: transparent; touch-action: manipulation; }
#wb_element_instance4745 { top: 120px; left: 10px; min-width: 260px; width: 260px; min-height: 180px; height: 180px; display: block; z-index: 786; touch-action: manipulation; }
#wb_element_instance4745 img { width: 260px; height: 180px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance4746 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance4717 p:last-child { margin-bottom: 0; }
#wb_element_instance4717 { opacity: 1; }
#wb_element_instance4718 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4720 p:last-child { margin-bottom: 0; }
#wb_element_instance4720 { opacity: 1; }
#wb_element_instance4723 p:last-child { margin-bottom: 0; }
#wb_element_instance4723 { opacity: 1; }
#wb_element_instance4724 p:last-child { margin-bottom: 0; }
#wb_element_instance4724 { opacity: 1; }
#wb_element_instance4726 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance4728 p:last-child { margin-bottom: 0; }
#wb_element_instance4728 { opacity: 1; }
#wb_element_instance4729 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4730 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4731 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4732 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4735 p:last-child { margin-bottom: 0; }
#wb_element_instance4735 { opacity: 1; }
#wb_element_instance4740 p:last-child { margin-bottom: 0; }
#wb_element_instance4740 { opacity: 1; }
#wb_element_instance4741 p:last-child { margin-bottom: 0; }
#wb_element_instance4741 { opacity: 1; }
#wb_element_instance4743 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance4745 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
